@font-face {
    font-family: Verdana, sans-serif, Tahoma;
    src:url('../fonts/verdana-webfont.ttf') format('truetype'),
         url('../fonts/verdana-webfont.svg') format('svg'); 
    font-weight:normal; 
    font-style:normal; 
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: Verdana, sans-serif, Tahoma;
        src:url('../fonts/verdana-webfont.ttf') format('truetype'),
            url('../fonts/verdana-webfont.svg') format('svg'); 
    }
}

body {font-family: Verdana, sans-serif, Tahoma; background-color:#860b0d;}

#MainMenuBar .MainMenu li{width:11%;}
        /*#m1 {width:11%;}
        #m2 {width:11%;}
        #m3 {width:11%;}
        #m4 {width:11%;}
        #m5 {width:11%;}
        #m6 {width:11%;}
        #m7 {width:11%;}
        #m8 {width:11%;}
		#m9 {width:11%;}*/

.unselectable {
    -webkit-touch-callout:none; 
    -webkit-user-select:none; 
    -khtml-user-select:none; 
    -moz-user-select:none; 
    -ms-user-select:none; 
    user-select:none; 
}

#Curtain {display:none; position:fixed; width:100%; height:100%; background:url(../Images/curtain.png); z-index:20;}
.MainContainer {width:100%;}
.PageHolder {position:absolute; width:100%; background-color:#dbdbdb;} 
/* .PageHolder {position:absolute; width:100%; background-color:#222222;} */
.PageTitle {display:none; font-size:1em; padding:1em 2em; color:#000; text-transform:uppercase; background-color:#d7ba00;}
.SectionGroup {position:relative; background-color:#fff; margin:15px 0;}

.Holder {position:relative; margin:0 auto;}

.Slider .Content {overflow :hidden;}
.DesktopThreeColumns > .Section {width:33.2%; margin:0;}
.SectionGroup > .Section > .Shadow,
.SectionGroup > .SectionGroup > .Shadow  {display:none;}
.DesktopThreeColumns > .DesktopTwoColumns {width:66.7%;}
.DesktopTwoColumns > .Section {width:50%; margin:0;}
.DesktopOneColumn > .Section {width:100%;}
.SectionGroup > .SectionGroup {float:left; margin:0;}

.ScrollArea {background-color:#fff;}
.ScrollUpButton {background:#b10e13 url(../Images/scrollBarButtonUp3.png) 1px 1px; width:18px; margin:1px;}
.ScrollUpButton:hover {background:#9c0d11 url(../Images/scrollBarButtonUp3.png) 1px 1px;}
.ScrollDownButton {background:#b10e13 url(../Images/scrollBarButtonDown3.png) 1px 1px; width:18px; margin:1px;}
.ScrollDownButton:hover {background:#9c0d11 url(../Images/scrollBarButtonDown3.png) 1px 1px;}
.ScrollBar {/*background-color:#750105; */background-color:#b10e13; width:18px; border:1px solid #fff;}
.ScrollBar:hover {background-color:#9c0d11;}

/*#region FloatingControls 33% */
.FloatingControls {position:fixed; top:25%; right:0; width:52px; z-index:1000;}
/*#endregion */

/*#region Filter Box */
.FilterBox {position:absolute; right:-222px; background:#fff; /*url(../Images/filter_background.png); */width:222px; z-index:1000; height:283px;}
.FilterBox .Expander {position:absolute; left:-54px;}
.FilterBox .Title {padding:20px 0 20px 11px;}
.FilterBox .Info {font-size:11px; margin:5px 5px 5px 11px;}
.FilterBox .FilterSelect {font-size:11px; margin:5px 5px 5px 6px;}
.FilterBox .FilterSelect li {padding:8px 0 10px 30px; background:url(../Images/filter_unchecked.png) no-repeat; font-size:13px; cursor:pointer;}
.FilterBox .FilterSelect li.Checked {background:url(../Images/filter_checked.png) no-repeat;}
.FilterBox .ClearFilter {font-size:12px; float:left; /*padding:8px 0 10px 30px; */margin:5px 5px 5px 34px; cursor:pointer; display:none;}
.FilterBox .ClearFilter:hover {text-decoration:underline;}
.Filterable.FilteredOut {display:none;}
/*#endregion */

/*#region Wikamp Box */
.WikampBox {position:absolute; right:-222px; background:#fff; width:222px; z-index:1000; height:328px; top:5px;
	-webkit-border-radius: 6px;	-moz-border-radius: 6px; border-radius: 6px; background-color: #fff;}
.WikampBox .Expander {position:absolute; left:-54px;}
.WikampBox .Title {padding:20px 0 20px 11px;}
.WikampBox .Info {font-size:11px;margin:5px 5px 5px 11px;}
/*#endregion */

/*#region Facebok Box */
.FacebookBox {position:absolute; right:-222px; background:#fff; width:222px; z-index:999; height:200px; top:60px;
	-webkit-border-radius: 6px;	-moz-border-radius: 6px; border-radius: 6px; background-color: #fff;}
.FacebookBox .Expander {position:absolute; left:-54px;}
.FacebookBox .Title {padding:10px 0 10px 11px;}
.FacebookBox .Info {font-size:11px; margin:5px 5px 5px 11px;}
/*#endregion */

/*#region YouTube Box */
.YouTubeBox {position:absolute; right:-222px; background:#fff; width:222px; z-index:998; height:106px; top:114px;
     -webkit-border-radius: 6px;	-moz-border-radius: 6px; border-radius: 6px; background-color: #fff;}
.YouTubeBox .Expander {position:absolute; left:-54px;}
.YouTubeBox .Title {padding:10px 0 10px 11px;}
.YouTubeBox .Info {font-size:11px; margin:5px 5px 5px 11px;}
/*#endregion */

/*#region Google Box */
.GoogleBox {position:absolute; right:-222px; background:#fff; width:222px; z-index:997; height:106px; top:114px;
	-webkit-border-radius: 6px;	-moz-border-radius: 6px; border-radius: 6px; background-color: #fff;}
.GoogleBox .Expander {position:absolute; left:-54px;}
.GoogleBox .Title {padding:10px 0 10px 11px;}
.GoogleBox .Info {font-size:11px; margin:5px 5px 5px 11px;}
/*#endregion */

/*#region RG Box */
.RGBox {position:absolute; right:-222px; background:#fff; width:222px; z-index:996; height:260px; top:166px;
	-webkit-border-radius: 6px;	-moz-border-radius: 6px; border-radius: 6px; background-color: #fff;font-size:11px;}
.RGBox .Expander {position:absolute; left:-54px;}
.RGBox .Title {font-size:12px; padding:10px 0 10px 11px;}
.RGBox .Info {font-size:11px; margin:5px 5px 5px 11px;}
.RGBox .RG {font-size:11px; margin:5px 5px 5px 11px;}
/*#endregion */

/*#region Wiki Box */
.WikiBox {position:absolute; right:-222px; background:#fff; width:222px; z-index:995; height:306px; top:218px;
	-webkit-border-radius: 6px;	-moz-border-radius: 6px; border-radius: 6px; background-color: #fff;font-size:11px;}
.WikiBox .Expander {position:absolute; left:-54px;}
.WikiBox .Title {font-size:12px; padding:10px 0 10px 11px;}
.WikiBox .Info {font-size:11px; margin:5px 5px 5px 11px;}
.WikiBox .Wiki {font-size:11px; margin:5px 5px 5px 11px;}
/*#endregion */


/*#region PopUp */
.PopUp {position:absolute; z-index:100; width:340px; height:140px; display:none;}
.PopUp .InnerBox {background:#fff; margin:2px; width:324px; height:124px; padding:6px;}
.PopUp .InnerBox h4 {text-transform:uppercase; font-size:22px; margin:0 0 15px 0;}
.PopUp .InnerBox p {line-height:1.5; margin:0 0 15px 0;}
.PopUp .InnerBox ul {top:80px; left:0; padding:0 15px; text-align:left;}
.PopUp .InnerBox ul li {padding:3px 2px; float:none; font-size:11px;}
.PopUp .InnerBox ul li a {color:#333; padding:0; font-size:11px; text-decoration:none;}
.PopUp .InnerBox ul li:hover a {text-decoration:underline;}
.PopUp .Indicator {width:35px; height:21px; position:absolute; top:-21px; right:20px;}

#DepartmentsInfoBox {position:absolute; z-index:100; width:340px; height:auto; display:none; background:#669900; left:0; top:150px;}
#DepartmentsInfoBox .InnerBox {background:#fff; margin:2px; width:324px; height:auto; padding:6px;}
#DepartmentsInfoBox .InnerBox h4 {text-transform:uppercase; font-size:22px; margin:0 0 15px 0; color:#9b1a00;}
#DepartmentsInfoBox .InnerBox h4 a {color:#9b1a00; text-decoration:none;}
#DepartmentsInfoBox .InnerBox p {line-height:1.5; margin:0 0 15px 0;}
#DepartmentsInfoBox .InnerBox ul {top:80px; left:0; padding:0 15px; text-align:left;}
#DepartmentsInfoBox .InnerBox ul li {padding:3px 2px; float:none; font-size:11px;}
#DepartmentsInfoBox .InnerBox ul li a {color:#333; padding:0; font-size:11px; text-decoration:none;}
#DepartmentsInfoBox .InnerBox ul li:hover a {text-decoration:underline;}
#DepartmentsInfoBox .Indicator {width:35px; height:21px; position:absolute; top:-20px; left:20px; right:20px; background:url(../Images/green_box_indicator.png) no-repeat;}

/*#endregion */

/*#region Header */
.Header {background:#fff;}
.Header .Logotype {float:left; padding:1px 15px 15px 15px; width :292px; height :115px; background:url(../Images/logotype.png) no-repeat;}
.Header .Holder {padding:4px 0px 0px 0px; max-width:1010px;}
/*.Header .Logotype img {width:100%; height:auto; max-width:292px;}*/
.Header .HotlinksMenu {float:right; margin:0.5em; }
.Header .HotlinksMenu ul li {float:left; margin:0 0 0 5px; font-size:10px; color:#333; position:relative; list-style: none;}
.Header .HotlinksMenu ul li a {color:#333; text-decoration:none; text-transform:lowercase; list-style: none;}

.Header .k-head {float:left; padding:1px 0px 15px; width :339px; height :115px; background:url(../Images/k-head.jpg) no-repeat;}
/*.Header .k-head img {width:100%; height:auto; max-width:339px;}*/

.Header .LanguageMenu {float:right; position:relative; clear:right; margin:0.5em;}
.Header .LanguageMenu .ComboExpander {display:none; float:left; position:absolute; margin:0 0.5em; left:40px;}
.Header .LanguageMenu ul {margin-top:4px; list-style: none;}
.Header .LanguageMenu ul li {float:left; margin-left:0.2em;}
.Header .LanguageMenu ul li img {width:22px; height:auto; border:solid 1px #ccc;}

.Header .ControlsMenu {float:right; margin:0.5em; padding:0 12px 0 0; border-right:1px solid #ccc; position:relative;}
.Header .ControlsMenu ul li {float:left; margin:0 20px 0 0; position:relative; top:1px; list-style: none;}

.Header .SearchBox {float:right; clear:right; margin:0.5em;}
.Header .SearchBox input {float:left;}
.Header .SearchBox .TextBox,
.SearchBox .search-query {background:url(../Images/search_textbox_background_2.jpg) repeat-x 0 0px; border:none; border-right:1px solid #838383; border-right:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7; border-left:1px solid #d7d7d7; width:149px; height:25px;}
.SearchBox .btn {background:url(../Images/search_button.jpg); width:28px; height:28px; border:0px;}

.Newsletter.PopUp {background:url(../Images/gray_box_background.png) repeat-x; border:1px solid #848484; width:340px; height:140px; left:-280px; top:35px;}
.Newsletter.PopUp .InnerBox {width:324px; height:124px; padding:6px;}
.Newsletter.PopUp .InnerBox h4 {letter-spacing:1px;}
.Newsletter.PopUp .InnerBox p {}
.Newsletter.PopUp .InnerBox div {margin:0 auto 15px auto; text-align:center; width:275px;}
.Newsletter.PopUp .InnerBox input {border:1px solid #ccc; height:25px; padding:0; display:block; color:#999;}
.Newsletter.PopUp .InnerBox input[type="text"] {float:left; width:205px;}
.Newsletter.PopUp .InnerBox input[type="button"] {background:url(../Images/gray_button_background.png) repeat-x; height:27px; float:right; width:55px;}
.Newsletter.PopUp .Indicator {width:35px; height:21px; background:url(../Images/gray_box_indicator.png) no-repeat; top:-21px; right:20px;}

/*#endregion */

/*#region Banner slider*/

.BannerContainer {position:relative; margin-bottom:200px; margin:auto;}
.BannerContainer .ImagesContainer .Image {display :none; position:absolute; width :100%; height :auto; overflow:hidden;}
.BannerContainer .ImagesContainer .Image img.BannerImage {width :100%; height :auto; min-width:1200px;}
.BannerContainer .ImagesContainer .Image .BannerFade {position:absolute; left:0; bottom:0; width:100%; height:40%;}

.CatchWordsContainer {height:400px; position:relative;}
.CatchWords {position:absolute; bottom:-15px; width:100%;}
.CatchWords .Title {width:100%; min-height:70px;}
.CatchWords .Title h3 {display:none; max-width:220px; height:44px; font-size:1.3em; color:#fff; margin-left:30px; padding:1em;}
.CatchWords .Description {width:100%; height:80px; background:url(../Images/sliderTextBackground_.png); overflow :hidden; padding-top :10px;}
.CatchWords .Description p {display:none; margin:0 30px; padding:0 1em 1em 1em; line-height:1.8em; color:#444; width :60%; float :right;}
/* .CatchWords a {color :#ffffff;} */
.CatchWordsContainer .CatchWordsPrevious {width:40px; height:80px; position:absolute; background:url(../Images/arrowWhiteLeft.png)no-repeat; background-position:50% 50%; bottom:0; left:0; cursor:pointer;}
.CatchWordsContainer .CatchWordsNext {width:40px; height:80px; position:absolute; background:url(../Images/arrowWhiteRight.png)no-repeat; background-position:50% 50%; bottom:0; right:0; cursor:pointer;}
#CatchwordNumber {position:absolute; left:50%; bottom:0; margin-left:-15px; color:#ccc; font-size:0.8em;}

/*#endregion*/

/*#region Main menu */
#MainMenuBar {background:url(../Images/mainmenu_background.png) #fff repeat-x 0 4px; height:82px; min-height:74px;}
#MainMenuBar .Holder {max-width:1024px;}
#MainMenuBar  ul.MainMenu {position:relative; list-style: none;}
#MainMenuBar .MainMenu > li > .ItemTitle > .MenuExpandButton,
#MainMenuBar .MainMenu > li > .ItemTitle > .MenuCollapseButton {display:none;}

#MainMenuBar .MainMenu > li {float:left; /*max-width:130px; */height:82px; position:relative; /*z-index:9; */}
#MainMenuBar .MainMenu > li > .ItemTitle, #MainMenuBar .MainMenu > li {height:82px; line-height:82px; text-align:center;}
#MainMenuBar .MainMenu > li > .ItemTitle > a, #MainMenuBar .MainMenu > li > a {font-size:15px; color:#fff; text-align:center; text-decoration:none; letter-spacing:0px; vertical-align:middle; padding:0 5px; display:inline-block; line-height:normal; text-shadow: 0px 0px 1px rgba(.5, .5, .5, 0.25); font-smooth: always; -webkit-font-smoothing: antialiased; text-rendering: optimizelegibility;}
#MainMenuBar .MainMenu > li:first-child a {border-left:none;}
#MainMenuBar .MainMenu > li:hover,
#MainMenuBar .MainMenu > li.Active {background:url(../Images/mainmenu_item_background.jpg) repeat-x; border:1px solid #fff; margin-left:-2px; left:1px; /*z-index:10; */}

#MainMenuBar .MainMenu li a {margin-right :6px; margin-left :6px;}
#MainMenuBar .MainMenu li:last-child a {margin-right :2px; margin-left :2px;}

#MainMenuBar .MainMenu > li > ul {position:absolute; display:none; margin:1px; background:url(../Images/submenu_background2.png); border:2px solid #B10E12; width:350px; z-index:30;}
#MainMenuBar .MainMenu li ul li a {display:block; margin-right:2em; position:relative; padding:0.5em; font-size:0.95em; color:#fff; text-decoration:none;}
#MainMenuBar .MainMenu li ul .ItemTitle a {color:#3c3c3c;}
#MainMenuBar .MainMenu li ul li {position:relative; list-style:none; font-size:1em; border-top:1px solid #8D2629;}
#MainMenuBar .MainMenu li ul li:hover {background-color:#f6f6f6;}
#MainMenuBar .MainMenu li ul li:first-child {border-top:none;}
#MainMenuBar .MainMenu li ul li .ItemTitle {position:relative;}
#MainMenuBar .MainMenu li ul > li > ul {position:absolute; left:100%; top:0; background:url(../Images/submenu_background_grey95.png); border:2px solid #B10E12; z-index:35; width:100%;}
#MainMenuBar .MainMenu li ul > li > ul li {border-top:1px solid #fff;}
#MainMenuBar .MainMenu li ul > li > ul li:first-child {border-top:none;}

/*#MainMenuBar .SubmenuArrow {display:none;}*/
#MainMenuBar .MenuExpandButton {position:absolute; right:0; bottom:0; float:right; cursor :pointer; color:#fff; text-decoration:none; padding:1em; display:none;}
#MainMenuBar .MenuCollapseButton {display:none; position:absolute; right:0; float:right; cursor :pointer; color:#fff; text-decoration:none; padding:1em;}

.MainMenu li ul {display:none;}
.MobileMenuContainer {height :auto !important;}
.MobileMenuContainer .MainMenu {display:block;}
.MobileMenuContainer li .ItemTitle {position:relative; /*float:left; */width:100%; min-height:64px; line-height:74px; overflow:hidden;} 
.MobileMenuContainer li .ItemTitle a, .MobileMenuContainer li a  {display:block; position:relative; overflow:hidden; padding:1em 0 1em 1em; margin-right:3em; font-size:1.2em; color:#fff; text-decoration:none; line-height:normal; vertical-align:middle;}
.MobileMenuContainer .nav-child a{color :#7D7D7D;}
.MobileMenuContainer {display:none; position:absolute; height:100%; left:-70%; width:70%; background-color:#860b0d; z-index:20;}
.MobileMenuContainer ul > li {position:relative; list-style:none; font-size:1em; border-top:1px solid #8D2629;}
.MobileMenuContainer > ul > li:first-child {border-top:none;}
.MobileMenuContainer > ul > li > .ItemTitle > a {margin-left:1.5em;}
.MobileMenuContainer > ul > li > ul {color:#7d7d7d; margin-left:2em; background-color:#fff;}
.MobileMenuContainer > ul > li > ul .ItemTitle a {color:#7d7d7d;}
.MobileMenuContainer > ul > li > ul li {border-top:1px solid #e4e4e4;}
.MobileMenuContainer > ul > li > ul li:first-child {border-top:none;}
.MobileMenuContainer > ul > li > ul > li > ul {background-color:#e4e4e4;}
.MobileMenuContainer > ul > li > ul > li > ul li {border-top:1px solid #fff;}
.MobileMenuContainer > ul > li > ul > li > ul li:first-child {border-top:none;}
.MobileMenuContainer > ul > li > ul > li > ul > li > ul {background-color:#c6c6c6;}
.MobileMenuContainer .MenuExpandButton,
.MobileMenuContainer .MenuCollapseButton {top:-10px;}

.MenuExpandButton {position:absolute; right:0; float:right; cursor :pointer; color:#fff; text-decoration:none; padding:2.3em;}
.MenuExpandButtonWhite {background:url(../Images/menuExpandIconWhite.png) no-repeat; background-position:center;}
.MenuExpandButtonGray {background:url(../Images/menuExpandIconGraySmall.png) no-repeat; background-position:center;}

.MenuCollapseButton {display:none; position:absolute; right:0; float:right; cursor :pointer; color:#fff; text-decoration:none; padding:2.3em;}
.MenuCollapseButtonWhite {background:url(../Images/menuCloseIconWhite.png) no-repeat; background-position:center;}
.MenuCollapseButtonGray {background:url(../Images/menuCloseIconGraySmall.png) no-repeat; background-position:center;}
.MobileMenuButton {display:none; color:#fff; width:auto; text-decoration:none; font-size:1.6em; margin-left:30px; padding:24px 10px 24px 50px ; background-image:url(../Images/menuIcon.png); background-repeat:no-repeat; background-position:left center; cursor:pointer;}

.SubmenuArrow {position:absolute; bottom:-2px; z-index:40; right:1.5em; width:23px; height:12px;}
.SubmenuArrowWhite {background:url(../Images/submenuArrowWhite.png)no-repeat; background-position-x:center;}
.SubmenuArrowGray {background:url(../Images/submenuArrowGray.png)no-repeat; background-position-x:center;}
.SubmenuArrowDarkGray {background:url(../Images/submenuArrowDarkGray.png)no-repeat; background-position-x:center;}

.MenuCollapseButton.SubmenuCloseButton {display:block; float:right; padding:2.25em; bottom:auto; /*margin-top:6px; */}
.SubmenuCloseButton {float:right; padding:26px 1em; margin-top:6px;}
.MenuText {float:left; color:#fff; text-decoration:none; font-size:1.6em; margin-left:30px; padding:24px 10px 24px 10px;}

#MobileSubmenuContainer .MenuExpandButton {display:block; position:absolute; bottom:0; right:0; float:right; cursor :pointer; color:#fff; text-decoration:none; padding:1.5em;}
#MobileSubmenuContainer .MenuCollapseButton {display:none; position:absolute; bottom:0; right:0; float:right; cursor :pointer; color:#fff; text-decoration:none; padding:1.5em;}
#MobileSubmenuContainer .SubmenuArrow {right:0.75em;}

#MobileSubmenuContainer {position:absolute; display:none; /*background-color :#860b0d; */ width:350px; z-index:30;}
#MobileSubmenuContainer .SubmenuHeader {background:url(../Images/mainmenu_item_background.jpg) repeat-x; border:1px solid #fff; border-bottom:none; height:84px;}
#MobileSubmenuContainer .SubmenuHeader .SubmenuTitle {float:left; width:250px; font-size:17px; color:#fff; text-decoration:none; letter-spacing:-0.5px; padding:34px 14px 30px 14px; border-left:1px solid #610103; display:block;}
#MobileSubmenuContainer .SubmenuItems {margin:1px; background:url(../Images/submenu_background.png); border:2px solid #B10E12; border-top:none; overflow-y:scroll; height:400px;}
#MobileSubmenuContainer .SubmenuItems li .ItemTitle {position:relative;}
#MobileSubmenuContainer .SubmenuItems li .ItemTitle a {display:block; /*float:left; */margin-right:3em; position:relative; padding:1em; text-decoration:none;}
#MobileSubmenuContainer .SubmenuItems > ul li > ul {display:none;}
.SubmenuItems > ul li {position:relative; border-top:1px solid #7d7d7d;}
.SubmenuItems > ul li:first-child {border-top:none;}
.SubmenuItems > ul > li > ul {background:url(../Images/submenu_background_grey.png);}
.SubmenuItems > ul > li > ul > li > ul {background:url(../Images/submenu_background_darkgrey.png);}
.SubmenuItems > ul > li > ul li {border-top:1px solid #fff;}
.SubmenuItems > ul > li > ul li:first-child {border-top:none;}
#MobileSubmenuContainer .SubmenuItems ul li {list-style:none; font-size:1em; border-top:1px solid #CCC;}
#MobileSubmenuContainer .SubmenuItems ul li:first-child {border-top:none;}
#MobileSubmenuContainer .SubmenuItems ul li a {color:#333; text-decoration:none;}
.SearchIcon {display:none; float:right; margin:20px 20px 0 0; cursor:pointer;}
.MobileSearchBox {display:none; float:right; clear:right; margin:14px 10px 0 0;}
#MobileSearchInput {float:left; height:30px; width:180px; font-size:1em; margin:4px;}
#MobileSearchButton {float:left; margin:4px;}
.SearchCloseButton {float:left; margin:14px; cursor:pointer;}

.MenuScroller {overflow:hidden;}

.desktopMenu .Level1Submenu {position:absolute; display:none; margin:1px; background:url(../Images/submenu_background2.png); border:2px solid #B10E12; width:350px; z-index:30;}
.desktopMenu .Level1Submenu li a {display:block; margin-right:0em; position:relative; padding:0.5em; font-size:0.95em; color:#3c3c3c; text-decoration:none;}
.desktopMenu .Level1Submenu .ItemTitle a {color:#3c3c3c;}
.desktopMenu .Level1Submenu li {position:relative; list-style:none; font-size:1em; border-top:1px solid #8D2629;}
.desktopMenu .Level1Submenu li:hover {background-color:#f6f6f6;}
.desktopMenu .Level1Submenu li:first-child {border-top:none;}
.desktopMenu .Level1Submenu li .ItemTitle {position:relative;}

.desktopMenu .Level2Submenu {position:absolute; background:url(../Images/submenu_background_grey95.png); border:2px solid #B10E12; z-index:35; width:auto;}
.desktopMenu .Level2Submenu li a {display:block; margin-right:0em; position:relative; padding:0.5em; font-size:0.95em; color:#3c3c3c; text-decoration:none;}
.desktopMenu .Level2Submenu .ItemTitle a {color:#3c3c3c;}
.desktopMenu .Level2Submenu li {border-top:1px solid #fff;}
.desktopMenu .Level2Submenu li:first-child {border-top:none;}
.desktopMenu .Level2Submenu li .ItemTitle {position:relative;}

.desktopMenu .Level3Submenu {position:absolute; background:url(../Images/submenu_background_grey95.png); border:2px solid #B10E12; z-index:35; width:auto;}
.desktopMenu .Level3Submenu li a {display:block; margin-right:0em; position:relative; padding:0.5em; font-size:0.95em; color:#fff; text-decoration:none;}
.desktopMenu .Level3Submenu .ItemTitle a {color:#3c3c3c;}
.desktopMenu .Level3Submenu li {border-top:1px solid #fff;}
.desktopMenu .Level3Submenu li:first-child {border-top:none;}
.desktopMenu .Level3Submenu li .ItemTitle {position:relative;}

/*#endregion */

/*#region MainContent */
/* .MainContent {max-width:1010px; margin:15px auto;}  */
.MainContent {max-width:1010px; margin:15px auto;}

.Column.Left {position:relative; float:left; width:319px;}
.Column.Right {position:relative; right:10px; float:right; width:659px;}
.Column.Right a {color:#900000;}
.Column.Right a:hover {text-decoration:underline;}
.Column.RightNews {position:relative; right:10px; float:right; width:659px; top:-32px;}
.Column.RightNews a {color:#D7BA00;}
.Column.RightNews a:hover {text-decoration:underline;}

.Block {position:relative; margin:0 0 31px 0; background:#fff; z-index:0;}
.Block .Shadow {width:100%; height:18px; position:absolute; bottom:-18px; background:url(../Images/shadow.png) no-repeat center top; background-size:100% auto;}
.Block .Shadow.Left {width:20px; height:100%; position:absolute; left:-20px; background:url(../Images/left_shadow.png) no-repeat right center;}

.Section {position:relative; background:#fff; margin:15px 0 0 0;}
.SectionGroup > .Shadow,
.Section > .Shadow, .Section.Komunikaty .Shadow, .Section.Success .Shadow {width:100%; height:18px; position:absolute; left:0; bottom:-18px; background:url(../Images/shadow.png) no-repeat center top; background-size:100% auto;}

/*#endregion */

/*#region Base header styles */
h2 a {height:21px; text-transform:uppercase; /*font-size:20px; */letter-spacing:0px; text-decoration:none; color:#fff;}
h5 {background:#fff; height:21px; font-size:20px; line-height:23px; letter-spacing:0px;}

.Section .Header {position:relative; z-index:1;}
.Section .Header h2 {min-height:21px; background:#fff; text-transform:uppercase; font-size:19px; letter-spacing:0.25px; border-bottom:2px solid #f3f3f3; text-shadow: 1px 1px 0px rgba(0,0,0,.2);}
.Section .Header h2 a {height:21px; text-transform:uppercase; font-size:20px; letter-spacing:-2px; color:#333;}
.Section .Header h3 {background:#fff; height:21px; text-transform:uppercase; font-size:19px; letter-spacing:0px; border-bottom:2px solid #f3f3f3;}
.Section .Header div.Bookmark {position:absolute; top:0; width:26px; height:63px;}
.Section .Header div.Shadow, .SideMenu div.Shadow {position:absolute; background:url(../Images/header_shadow.png) no-repeat ; width:189px; height:19px; bottom:-19px; z-index:5;}
.SideMenu div.Shadow {width :100%; background-size:100% auto;}
.Section .Header div.Corner {position:absolute; background:url(../Images/gray_corner.png) no-repeat; width:37px; height:42px; top:0; right:0; z-index:5;}

.Section.Foto .Header h2, .Section.Downloads .Header h2 {border :0px;}

.Section.Foto .Content .Slider { margin-top :20px; height :150px;}

.Section .Header.Left h2 {padding:16px 0 13px 26px;}
.Section .Header.Left h3 {padding:16px 0 13px 16px;}
.Section .Header.Left h5 {padding:2px 0 13px 26px;}
.Section .Header.Left div.Bookmark {left:-10px;}
.Section .Header.Left div.Shadow {left:10px;}

.Section .Section .Header.Left h2 {padding:0px 0 13px 26px;}
.Section .Section .Header.Left h3 {padding:0px 0 13px 26px;}

.Section .Header.Right h2 {text-align:right; padding:16px 50px 13px 0;}
.Section .Header.Right div.Bookmark {right:-10px;}
.Section .Header.Right div.Shadow {right:20px;}

.Section .Section .Header {position:relative; height:25px; z-index:10;}
.Section .Section .Header h3 {background:#fff; height:16px; font-size:16px;}
.Section .Section .Header div.Bookmark {position:absolute; top:0; width:26px; height:37px; background-position:left bottom;}

.Section .Section .Header.Left h3 {padding:4px 0 4px 26px;}
/*#endregion */

/*#region Base side menu styles */
.Section.SideMenu {width:282px; margin:-140px 22px 20px 35px; background:#fff; }
.Section.SideMenu .Menu {border:1px solid #ccc; border-top:none; position:relative; z-index :20;}
.Section.SideMenu .Menu ul li {cursor:pointer; overflow:hidden;}
.Section.SideMenu .Menu ul li a {color:#000; text-decoration:none; z-index:5; position:relative; font-size:14px; display:block; margin:1px; padding:8px 19px; background:#d7ba00;}
.Section.SideMenu .Menu > ul > li > ul, .Section.SideMenu .Menu > ul > li ul {margin:0 0 0 0; display:none; background: #fff;}
/*.Section.SideMenu .Menu ul li ul li {background:url(../Images/dovegray_sidemenu_node_background.png) no-repeat; padding:0 0 0 1px;}*/
.Section.SideMenu .Menu  ul li ul li a {color:#000; text-decoration:none; z-index:100; position:relative; font-size:13px; letter-spacing:0px; margin:1px; background:#ECD64D;}
.Section.SideMenu .Menu ul li a:hover {text-decoration:none; background :#A0D279;}
.Section.SideMenu .Menu ul li ul li a:hover {text-decoration:none; background :#A0D279;}
.Section.SideMenu .Menu ul li ul li ul {margin:0 0 0 -1px; display:none;}
.Section.SideMenu .Menu ul li ul li ul li a {margin:1px; background :#E0D279;}
.Section.SideMenu .Menu ul li ul li ul li ul li a {margin:0 0 0 0;}
.Section.SideMenu .Menu ul li ul li ul li ul li ul li a {margin:0 0 0 0;}
/*.Section.SideMenu .Menu > ul > li > ul > li:last-child {background:url(../Images/dovegray_sidemenu_lastnode_background.png) no-repeat;}*/

li:has(a) {
color :#333 !important; 
}

.Section.SideMenu .AdminMenu {margin:10px 0;}
.Section.SideMenu .AdminMenu ul li {padding:0 0 0 1px;}
.Section.SideMenu .AdminMenu ul li a {color:#000; background:#fff; text-decoration:none; position:relative; font-size:13px; letter-spacing:0px; padding:3px 5px 3px 10px; margin:0; display:block;}
.Section.SideMenu .AdminMenu ul li a:hover {text-decoration:underline;}
.Section.SideMenu .AdminMenu ul li ul {margin:0 0 0 -1px;}
.Section.SideMenu .AdminMenu ul li ul li a {margin:0 0 0 15px;}
.Section.SideMenu .AdminMenu ul li ul li ul li a {margin:0 0 0 30px;}
.Section.SideMenu .AdminMenu ul li ul li ul li ul li a {margin:0 0 0 45px;}

/*#endregion */

/*#region Base content styles*/
.Section .Content {background:#fff; position:relative; 	}
.Section .Content .Item {position:relative;}
.Section .Content .Image {float:left; text-align:center; border :solid 1px #b8b8b8; padding :4px; line-height:0px;}

/*.Section .Content .Image img {width:100%;}*/
.Section .Content .Date {font-style:italic; color:#cacaca; font-size:11px; padding:4px 0 4px 30px; display:inline-block; background:url(../Images/bullet.jpg) no-repeat;}
.Section .Content .Title,
.Section .Content .Title a,
.page-header h2 a,
.fc_title,
.item-title a {margin:0; line-height:1.5; text-decoration:none; font-weight :bold; color :#4a4a4a !important;}
.Section .Content .Title a:hover {text-decoration:underline;}
.Section .Content .Preview {/*float:left; */font-size:0.75em; line-height:1.15;}
/*.Section .Content .MoreLink {color:#5182cd; font-size:12px; padding:0 10px 0 0; background:url(../Images/more_bullet.png) no-repeat right center; height:14px; text-decoration:none; position:absolute; bottom:0; right:0;}*/
.Section .Content .MoreLink,
p.readmore .btn,
.fc_readmore .fc_title {color:#90000; font-size:12px; display:inline-block; width:96%; text-align:right; padding:0 10px 0 0; background:url(../Images/more_bullet.png) no-repeat right center; height:14px; text-decoration:none; position:relative; right:0; font-weight:normal;}
.Section .Content .Icon {float:left; text-align:center;}
.Section .Content .Link {text-decoration:none;}
.Section .Content .Label {color:#000; font-size:12px; float:left; padding:10px 0 0 15px;}
.Section .Content .Text {font-size:12px; color:#000; line-height:1.5;}
.Section .Content .Breadcrumbs {color:#D7BA00; font-size:14px; height:16px;}
.Section .Content .Breadcrumbs a {color:#D7BA00; text-decoration:none;}
.Section .Content .Print {color:#D7BA00; font-size:14px; height:16px;}
.Section .Content .Print a {color:#D7BA00; text-decoration:none;}

.Section .Controls {height:40px;}
.Section .Controls .Pager {position:absolute; cursor:pointer; z-index:1;}
.Section .Controls .Prev {width:35px; height:48px; position:absolute; cursor:pointer;}
.Section .Controls .Next {width:35px; height:48px; position:absolute; cursor:pointer;}

.PagerContainer {background:#fff; text-align:center; color:#222; font-size:1em; position:relative; cursor:pointer;}
.PagerContainer .Controls {height:40px;}
.PagerContainer .Pager {width:100%;}
.PagerContainer .Pager .Page {display:inline;}
.PagerContainer .Pager .Page a {text-decoration:none; color:#222; padding:0 0.5em;}
.PagerContainer .Shadow {
    position:absolute; 
    background:url(../Images/top_shadow.png) no-repeat top center; 
    width:100%; 
    height:19px; 
    top:-19px; 
    left:0; 
    z-index:10; 
}
/*#endregion */

/*#region Univeristy departments */

.Section.UniversityDepartments {z-index:10;}
.Section.UniversityDepartments .Header {z-index:11;}
.Section.UniversityDepartments .Header .Shadow {z-index:11;}
.Section.UniversityDepartments .Slider {height:80px; padding:10px 50px; position:relative; z-index:10;}
/*.Section.UniversityDepartments .Slider .Viewport {overflow:hidden; width:100%; position:relative; height:80px;}
.Section.UniversityDepartments .Slider:hover .Viewport {height:320px!important;}
.Section.UniversityDepartments .Slider .Content {height:80px; position:absolute; width:2000px;}*/
.Section.UniversityDepartments .Slider .Content .Item {float:left; text-align:center; padding:0 15px; height:80px;}
/*.Section.UniversityDepartments .Slider .Content .Item .PopUp {background:#fac300; width:340px; height:auto; left:0; top:80px; position:absolute;}
.Section.UniversityDepartments .Slider .Content .Item:hover .PopUp {text-align:left;}
.Section.UniversityDepartments .Slider .Content .Item .PopUp .Indicator {width:35px; height:21px; background:url(../Images/yellowred_box_indicator.png) no-repeat; top:-20px; left:20px;}
.Section.UniversityDepartments .Slider .Content .Item .PopUp .InnerBox {width:324px; height:auto; padding:6px;}
.Section.UniversityDepartments .Slider .Content .Item .PopUp .InnerBox h4 {color:#9b1a00;}
.Section.UniversityDepartments .Slider .Content .Item .PopUp .InnerBox h4 a {color:#9b1a00; text-decoration:none;}
.Section.UniversityDepartments .Slider .Content .Item .PopUp .InnerBox p {}
*/
.Section.UniversityDepartments .Slider .slides li {height:79px;}
.Section.UniversityDepartments .Slider .Controls .Prev {left:5px; top:25px;}
.Section.UniversityDepartments .Slider .Controls .Next {right:5px; top:25px;}
/*#endregion */

/*#DepartmentsSlider {width:auto;}*/
#DepartmentsSlider li {display:block; float:left; padding:0 15px;}

.flexslider .slides img {width:auto; max-width:90px; margin:0 auto;}
.flexslider .flex-control-paging {display:none;}
.flexslider .flex-direction-nav .flex-prev {left:8px;}
.flexslider .flex-direction-nav .flex-next {right:8px;}
.flex-direction-nav a {background:url(../Images/bg_direction_nav.png) no-repeat 0 0;}
/*#endregion */

/*#FotoSlider {width:auto;}*/
/*#FotoSlider li {display:block; float:left; padding:0 15px; height:100px;}*/
.Section.Foto .Slider {height:100px; padding:10px 50px; /*position:relative; */z-index:10;}
.Section.Foto .Slider .Item {float:left; padding:0 15px; height:100px;}
.Section.Foto .Slider .Item a {border :solid 1px #b8b8b8; padding :4px; display:block; line-height:0px;}

/*#endregion */

/*#region Sliders*/
.SliderButton {position:absolute; top:0; width:30px; height:100px; background:url(../Images/bg_direction_nav.png) no-repeat;}
.SliderButton.LeftButton {left:10px; background-position:center left;}
.SliderButton.RightButton {right:10px; background-position:center right;}
.SliderButton.disabled {display:none!important;}
/*#endregion*/

/*#region Buttons */
#Logos {background:none;}
#Logos .Slider {height:103px; padding:10px 50px;}
#LogoSlider .Item {float:left; padding:0 20px;}
#Logos .SliderButton {height:123px;}
/*#endregion */

/*#region Footer */
#FooterVCardClear {display:none;}

.Footer {background:#750104; border-top:3px solid #fff;}
.Footer .Holder {max-width:1024px;}
.Footer .HotlinksBottomMenu {display:none; border-bottom:solid 1px #8c2729;}
.Footer .HotlinksBottomMenu li {display:inline-block; padding:1em 0.6em 1em 1em;}
.Footer .HotlinksBottomMenu li:first-child {background:none;}
.Footer .HotlinksBottomMenu li a {color:#fff; text-decoration:none;}
.Footer .Column {margin:10px; width:29%; float:left;}
.Footer .Column:first-child {border:none; padding:0;}
.Footer .Column.c1 { width :60%;}
.Footer .Column.VCard {padding-top :20px;}
.Footer .VCard {float:right;}
.Footer .Logotype {float:left; display :inline-block !important;}
.Footer .Name {color:#fff; font-size:1em; margin:10px; display :inline-block; padding-top :40px;}
.Footer .VCard .Address {width:220px;}
.Footer .VCard .Address,
.Footer .VCard .Contact,.Footer .VCard .email  {padding:0 1em	; color:#ccc; font-size:0.8em; line-height:1.5em;}
.Footer .VCard .email a{color:#ccc;}
.Footer .SocialMedia {padding:1em 1em 1em 100px; border-top:solid 1px #8c2729;}
.Footer .SocialMedia img {width:25px; height:25px;}
.Footer .Links a {color:#ccc; text-decoration:none; font-size:0.7em;}
.Footer .Links a:hover {text-decoration:underline;}
.Footer .LinksSeparator {display:none; float:left; width:67px; margin:0.5em;}

/*#endregion */

/*#region Common */

.Clear {clear:both;}

/*#endregion */
#guzik_t {background:url(../Images/gray_button_background.png) repeat-x; /*padding:0 5px; */height:27px; width:55px; border:1px solid #ccc; padding:0; color:#999;}

.gray {color:#ccc;}

.print, .print-icon a {display:block; width:25px; height:26px; background:url(../Images/print.png); text-indent:11111px; margin-top:1em;}
.print:hover, .print-icon a:hover {opacity:0.6; filter:alpha(opacity=60);}
.print-icon { list-style-type:none;}

.item .print-icon, .items-leading .print-icon {display:none;}

.Level1Submenu {
-webkit-box-shadow:3px 3px 3px rgba(0, 0, 0, 0.5); 
-moz-box-shadow:   3px 3px 3px rgba(0, 0, 0, 0.5); 
box-shadow:        3px 3px 3px rgba(0, 0, 0, 0.5); 
}

h3.Title {
font-size :0.9em; 
}

.italic {font-style:italic;}
.bold {font-weight:bold;}
.Text ul {list-style-type:square;}

/*=================================================================================*/
								TABLE
/*=================================================================================*/
.Text table {
  width:100%; 
  margin-bottom:20px; 
}

.Text table th,
.Text table td {
  padding:8px; 
  line-height:20px; 
  text-align:left; 
  vertical-align:top; 
  border:0px solid #dddddd; 
}

.Text table th {
  font-weight:bold; 
  border:1px solid #dddddd; 
}

.Text table thead th {
  vertical-align:bottom; 

}

.Text table caption + thead tr:first-child th,
.Text table caption + thead tr:first-child td,
.Text table colgroup + thead tr:first-child th,
.Text table colgroup + thead tr:first-child td,
.Text table thead:first-child tr:first-child th,
.Text table thead:first-child tr:first-child td {
  border-top:0; 
}

.Text table tbody + tbody {
  border-top:2px solid #dddddd; 
}

.Text table .table {
  background-color:#ffffff; 
}

/* ========================END TABLE=====================================*/


/* ============================================================================*/
/*                           MEDIA QUERIES                                     */
/* ============================================================================*/


/* Everything lower then 1024px ---------------*/
@media only screen and (max-width :1000px) {
    .PageTitle {display:block;}
    .MainContent > .Section,
    .MainContent > .SectionGroup,
    .CatchWordsContainer {margin-left:15px; margin-right:15px;}
    .Column.Left {position:relative; float:none; width:100%;}
    .Column.Right {float:none; width:100%; right:0;}
    .Column.Right .Section:first-of-type {margin-top:0;}

    .SideMenu.Section {display:none;}
    .FloatingControls {display:none;}
    .Header .LanguageMenu {width:70px;}
    .Header .LanguageMenu .ComboExpander {display:block;}
    .Header .LanguageMenu ul {margin-top:0;}
    .Header .LanguageMenu ul li img {width:25px;}
    .Header .LanguageMenu li {display:none !important;}
    .Header .LanguageMenu .CurrentLanguage, .Header .LanguageMenu .lang-active {display:list-item !important;}
    .Header .LanguageMenu.LanguageMenuOpen ul {position:absolute; left:-0.5em; top:-0.5em; z-index:20; border:solid 1px #676767; background-color:#fff; height:auto;}
    .Header .LanguageMenu.LanguageMenuOpen li {float:none; display:list-item !important; padding:0.5em; margin:0;}
    .Header .LanguageMenu.LanguageMenuOpen li:hover {background-color:#7d7d7d;}
    .Header .LanguageMenu.LanguageMenuOpen li.CurrentLanguage {display:list-item; background-color:#fff;}
    
    .BannerContainer .ImagesContainer .Image img.BannerImage {min-width:480px;}
    .CatchWordsContainer {height:300px;}
    
    .Column > .SectionGroup {margin-top:15px;}
    .SectionGroup > .SectionGroup {margin-top:15px;}
    .Column > .SectionGroup > .Section {margin:0;}

    .SectionGroup > .Shadow {display:none;}
    .MobileOneColumn > .Section > .Shadow,
    .MobileOneColumn > .MobileTwoColumns > .Shadow {display:block;}
    .MenuCollapseButtonGray {background:url(../Images/menuCloseIconGray.png) no-repeat; background-position:center;}
    .MenuExpandButtonGray {background:url(../Images/menuExpandIconGray.png) no-repeat; background-position:center;}

    .DesktopThreeColumns {background:none;}
    .DesktopTwoColumns {background:none;}
    .MobileOneColumn {margin-top:0;}
    .MobileTwoColumns {margin-top:15px; background-color:#fff;}
    .DesktopThreeColumns > .MobileTwoColumns {width:100%; background-color:#fff;}
    .MobileOneColumn > .Section {width:100%; margin:15px 0 0 0;}
    .MobileOneColumn > .Section .Corner {display:none;}
    .MobileTwoColumns > .Section {width:50%;}

    .Section .Header.Right h2 {text-align:left; padding:16px 0 13px 26px;}
    .Section .Header.Right div.Bookmark {left:-10px;}
    .Section .Header.Right div.Shadow {left:20px;}

    .Section .Content .Date {padding-left:0; background:none;}

    #FooterVCardClear {display:block; border-bottom:1px solid #8c2729;}

    .Footer .Column.VCard {width:96%;}
    .Footer .Column.Links {padding-left:1em;}
    .Footer .Column.Links.FirstColumn {padding-left:80px;}
    
    .Footer .VCard .Address,
    .Footer .VCard .Contact {float:left; width:33%;}
}

.pagination {
text-align :center; 
}

.pagination li {
display:inline; 
margin :8px; 
}
.pagination li a {
color:#222; 
font-size:1em; 
height:16px; 
line-height:16px; 
text-align:center; 
}
.breadcrumb {
margin:2em; 
margin-left :0px; 
}
.breadcrumb li {
display :inline; 
}
.breadcrumb .divider {
padding:0.5em; 
}
/* Everything lower then 1020px ---------------*/
@media only screen and (max-width :1000px) {
    #Uczelnia,#Kandydaci,#Studenci,#Pracownicy,#Absolwenci,#Nauka,#Wspolpraca,#Transfer {width:auto;}

    #MainMenuBar {background:url(../Images/mainmenu_background.jpg) #fff repeat-x 0 4px; height:auto;}
    #MainMenuBar .MainMenu > li > .ItemTitle {text-align:left;}
    #MainMenuBar .MainMenu > li {width:auto!important;}
	/*.Header .k-head {padding:0px; width :113px;}
	.Header .k-head img {padding:1px; width:80%}*/
    .MainMenu {display:none;}
    .MobileMenuButton {display:inline-block;}
    .MobileMenuContainer {display:block;}
    .MenuCollapseButtonGray {background:url(../Images/menuCloseIconGray.png) no-repeat; background-position:center;}
    .MenuExpandButtonGray {background:url(../Images/menuExpandIconGray.png) no-repeat; background-position:center;}
    
    .Footer .SocialMedia img {width:54px; height:54px;}

    .Header .LanguageMenu {position:absolute; width:80px; height:40px; right:0; top:10px; margin:0;}
    .Header .LanguageMenu .ComboExpander {left:55px; margin-top:7px;}
    .Header .LanguageMenu ul li img {width:48px;}
    
	.Header .Logotype {width :78px; padding :0px;}
    .HotlinksMenu {display:none;}
    .SearchBox {display:none;}
    .SearchIcon {display:block;}
    .ControlsMenu {display:none;}

    .BannerContainer .ImagesContainer .Image img.BannerImage {min-width:480px;}

    .CatchWordsContainer {height:250px;}
    .CatchWords .Description {height:110px;}

    .MainContent > .Section, 
    .MainContent > .SectionGroup {margin-left:15px; margin-right:15px;}
    .SectionGroup, 
    .SectionGroup > .SectionGroup, 
    .Column > .SectionGroup {margin:0;}
    .Column > .SectionGroup .Section {margin-top:15px;}
    .SectionGroup .Section {margin-top:15px;}
    .SectionGroup .Section .Shadow {display:block;}
    .MobileTwoColumns {background:none;}
    .DesktopThreeColumns > .MobileTwoColumns {width:100%; background:none;}
    .MobileTwoColumns > .Section {width:100%;}
    .MobileTwoColumns > .Section .Corner {display:none;}

    .Section {background-color:#fff; margin:15px 0 0 0;}
    .Footer .HotlinksBottomMenu {display:block;}
    .Footer .LinksSeparator {display:none;}
    .Footer .Logotype {display:none;}
    .Footer .Column {float:none;}
    .Footer .Column.Links {margin-top:0; margin-left:0;}
    .Footer .Column.Links.FirstColumn {padding-left:1em; padding-bottom:0; margin-bottom:0; margin-top:1em;}
    .Footer .Name {margin-left:0;}
    .Footer .VCard .Address, 
    .Footer .VCard .Contact {padding:0 1em; float:none; width:96%;}
    .Footer .Links {width:auto; max-width:none; height:auto; padding:0 0.5em; margin:1em;}
    .Footer .Links li {padding:1em 0; border-top:solid 1px #8c2729;}
    .Footer .Links a {color:#fff; font-size:1em;}
    .Footer .SocialMedia {padding-left:1em;}
    #FooterVCardClear {display:block; border-bottom:none;}
}

@media only screen and (max-width :851px) {
.Footer .Name {margin-left:10px; padding-top :0px;}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width :320px) and (max-width :480px) {
    .CatchWords .Title {background:url(../Images/sliderTextBackground.png); height:110px;}
    .CatchWords .Title h3 {max-width:none; margin-right:30px;}
    .CatchWords .Description {display:none;}
}
/* Smartphones (landscape) ----------- */
@media only screen and (min-width :321px) {}
/* Smartphones (portrait) ----------- */
@media only screen and (max-width :320px) {
    .CatchWords .Title {background:url(../Images/sliderTextBackground.png);}
    /*.Section .Content .Item .Title {clear:left;}*/
}

/* Everything lower then 480px ---------------*/
@media only screen and (max-width :479px) {
    .BannerContainer .ImagesContainer .Image img.BannerImage {position:relative; margin-left:-240px; left:50%;}
    .MobileMenuContainer {left:-100%; width:100%;}
    .Footer .SocialMedia img {width:40px; height:40px;}
    .Footer .HotlinksBottomMenu li {display:block; background:none;}
	.Header .Logotype {width :78px; padding :0px;}
	.Header .k-head {padding:0px; width :113px;}
}

/* HTC devices ----------- */
@media 
only screen and (-webkit-min-device-pixel-ratio :1.5), 
only screen and (min-device-pixel-ratio :1.5) {}

/* Everything lower then 521px ---------------*/
@media only screen and (max-width :520px) {
.Header .Logotype {width :78px; padding :0px;}
.Header .k-head {padding:0px; width :113px;}
.Footer .Logotype {display :none !important;}
}

#textLayer {
font-family: Verdana, sans-serif, Tahoma;
}


@keyframes cf3FadeInOut {
0% {  opacity:1;}

50% {  opacity:0.5;}

100% {opacity:1;}
}

#cf3 img.kenburns{
    -webkit-animation-name: cf3FadeInOut; /* Chrome, Safari, Opera */
    animation-name: cf3FadeInOut;
-webkit-animation-timing-function: linear; /* Chrome, Safari, Opera */
animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite; /* Chrome, Safari, Opera */
    animation-iteration-count: infinite;
    -webkit-transition-duration: 4s; /* Safari */
    transition-duration: 4s;
-webkit-animation-direction: normal; /* Chrome, Safari, Opera */
animation-direction: normal;
 box-shadow: 3px 3px 4px rgb(17, 17, 17);
}

.kenburnss {
  
}

.kenburnss img {
  transition-duration: 3s; transform: scale(1.0); transform-origin: 50% 50%; box-shadow: 3px 3px 4px rgb(17, 17, 17);
}

.kenburnss img:hover {
  transform: scale(0.95); transform-origin: 50% 0%; box-shadow: 3px 3px 4px rgb(17, 17, 17);
}



@keyframes blink {
  50% {
	color:#666;
  }
}
@-webkit-keyframes blink {
  50% {
    opacity: 0.0;
  }
}
.blink {
color:red;
  animation: blink 1.5s step-start 0s infinite;
  -webkit-animation: blink 1.5s step-start 0s infinite;
}
